@media screen and (max-width: 1250px) {
    .menu-pc,.form-search,.category-menu{display: none!important;}
    .menu-mobile{display: flex!important;}
    .container{max-width: 100%;}
    .fs-24{font-size: 22px;}
    .fs-26{font-size: 24px;}
    .fs-32{font-size: 30px;}
    .form-search-menu{display: flex!important;}
    .menu{padding: .3rem 0;}
    .slide-right{width: 100%;}
}

@media screen and (max-width:992px) {
    .fs-20{font-size: 18px;}
    .fs-24{font-size: 20px;}
    .fs-26{font-size: 22px;}
    .fs-32{font-size: 28px;}
    .table-wishlist{min-width: 900px;}
}

@media screen and (max-width:768px) {
    body{font-size: 15px;}
    .fs-18{font-size: 16px;}
   .fs-20{font-size: 16px;}
   .fs-24{font-size: 18px;}
   .fs-26{font-size: 20px;}
    .fs-32{font-size: 26px;}
    .product__grid,.news__grid{grid-template-columns: repeat(2, calc(50% - (20px / 2)));}
}

@media screen and (max-width:576px) {
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    input,textarea{font-size: 15px!important;}
    .fs-18{font-size: 15px;}
    .fs-20{font-size: 15px;}
    .fs-24{font-size: 17px;}
    .fs-26{font-size: 18px;}
    .fs-32{font-size: 22px;}
    .product__grid,.news__grid{grid-template-columns: repeat(2, calc(50% - (10px / 2)));grid-gap: 10px;}
}

@media screen and (max-width:450px) {
   input,textarea{font-size: 14px!important;}
    .fs-18{font-size: 14px;}
    .fs-24{font-size: 15px;}
    .fs-32{font-size: 18px;}
}

@media screen and (max-width:320px) {
    .breadcrumb-item{font-size: 9px;}
    body{font-size: 13px;}
    .fs-20{font-size: 14px;}
    .fs-24{font-size: 14px;}
    .fs-26{font-size: 16px;}
    .fs-32{font-size: 16px;}
}